MAKE_HOME ?= /home/jens/work/software/make
CONFIG ?= debug
TARGET ?= farrow_test
BUILD_DIR ?= $(shell pwd)/build/${CONFIG}

LIBSRC_PATH ?= $(realpath ../../../../../../libsrc)
BLAZE_PATH ?= $(realpath ../../../../../../extlib/blaze)

export
